.phone{
background:#fa8564 !important;
}
.email{
background:#a48ad4 !important;
}
.web{
background:#a9d86e !important;
}
.color-white{
color:white;

}
.container {
    padding-left: 30px;
    padding-right: 30px;
}

.panel-heading {
    padding: 0;
}

.panel-heading a {
    display: block;
    padding: 10px 15px;
}

.nav-tabs {
    text-transform: uppercase;
    font-family: "Roboto Condensed",Sans-Serif;
}

.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus {
    color: #000;
}

.tab-content {
    border: 1px solid #ddd;
    border-top: none;
    padding: 10px;
}

.tab-content p:last-child {
    margin-bottom: 0;
}

.btn,.btn-lg,.btn-sm,.btn-xs {
    border-radius: 0;
    margin-bottom: 4px;
    -webkit-transition: color 0.5s ease, background-color 0.5s ease, border-color 0.5s ease;
    -moz-transition: color 0.5s ease, background-color 0.5s ease, border-color 0.5s ease;
    -o-transition: color 0.5s ease, background-color 0.5s ease, border-color 0.5s ease;
    transition: color 0.5s ease, background-color 0.5s ease, border-color 0.5s ease;
}

.btn:focus,.btn-lg:focus,.btn-sm:focus,.btn-xs:focus {
    outline: none;
}

.btn>i.fa {
    margin-right: 5px;
}

.btn-xl>i.fa {
    margin-right: 10px;
}

.btn-lg {
    font-size: 16px;
}

.btn-xl {
    font-size: 24px;
    padding: 20px;
}

.btn-default {
    color: #666;
}

.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default {
    background-color: #52a6b7;
    border-color: #4698a9;
    color: #fff;
}

.btn-primary {
    color: #fff;
    background-color: #52a6b7;
    border-color: #4698a9;
}

.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #4698a9;
    border-color: #3f8897;
}

.carousel {
    margin-bottom: 20px;
}

.carousel .carousel-inner>.item>img,.carousel .carousel-inner>.item>a>img {
    width: 100%;
}

.carousel .carousel-control {
    background-image: none;
}

.carousel .carousel-control span {
    opacity: 0;
}

.carousel .carousel-caption {
    text-shadow: 0 0 5px #000;
}

.carousel .carousel-control:hover,.carousel .carousel-control:focus {
    outline: 0;
    color: #52a6b7;
    text-decoration: none;
    opacity: .9;
    text-shadow: none;
}

.carousel .carousel-control:hover span,.carousel .carousel-control:focus span {
    opacity: 1;
    padding: 8px;
    background-color: #fff;
    margin-top: -8px;
}

.carousel .carousel-indicators li {
    width: 14px;
    height: 14px;
    border-radius: 14px;
    margin: 0 3px;
}

.carousel .carousel-indicators li.active {
    width: 14px;
    height: 14px;
}

.list-inline>li:first-child {
    padding-left: 5px;
}

.img-thumbnail {
    border-color: #ccc;
}

::selection {
    background: #e5f2f4;
}

::-moz-selection {
    background: #e5f2f4;
}

@-webkit-keyframes ajax-loading {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes ajax-loading {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

html {
    height: 100%;
    overflow: hidden;
}

body {
    line-height: 22px;
    font-size: 14.5px;
    font-family: "PT Sans",Sans-Serif;
    color: #666;
    background-color: transparent;
    font-weight: 400;
    height: 100%;
    overflow: hidden;
    position: relative;
}

body:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #222;
    display: block;
    content: '';
}

div[class^="col-sm-"],div[class^="col-md-"] {
    margin-bottom: 40px;
}

div[class^="col-sm-"]:last-child,div[class^="col-md-"]:last-child {
    margin-bottom: 0;
}

h1,h2,h3,h4,h5,h6 {
    color: #000;
    font-family: "Roboto Condensed",Sans-Serif;
    font-weight: 700;
}

h2,h3 {
    line-height: 1.25;
}

h5,h6 {
    line-height: 22px;
}

h1 {
    font-size: 40px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

img {
    max-width: 100%;
}

.img-pull-left {
    float: left !important;
    margin-right: 14px;
}

.img-pull-right {
    float: right !important;
    margin-left: 14px;
}

figcaption {
    font-family: "Roboto Condensed",Sans-Serif;
    color: #000;
    font-size: 12px;
    line-height: 20px;
    padding: 5px 0 10px;
    margin: 0 auto;
    text-align: left;
}

a:not(.btn):link,a:not(.btn):visited,.btn-link {
    color: #52a6b7;
    -webkit-transition: color 0.5s ease;
    -moz-transition: color 0.5s ease;
    -o-transition: color 0.5s ease;
    transition: color 0.5s ease;
}

a:not(.btn):hover,a:not(.btn):active,.btn-link:hover,.btn-link:active {
    color: #fe9c57;
}

a:hover,a:active,a:focus {
    text-decoration: none;
    outline: none;
}

.signature {
    font-family: "Satisfy",Sans-Serif;
    color: #000;
}

.span-text {
    display: inline-block;
    vertical-align: top;
    font-size: 20px;
    line-height: 20px;
    white-space: nowrap;
}

.uppercase {
    text-transform: uppercase;
}

.letter-spacing {
    letter-spacing: 1px;
}

.title-font {
    font-family: "Roboto Condensed",Sans-Serif;
}

.title-text-color {
    color: #000;
}

.title-font-weight {
    font-weight: 700;
}

.title-style {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "Roboto Condensed",Sans-Serif;
    font-weight: 700;
    color: #000;
}

.footnote-size {
    font-size: 12px;
}

.tag {
    text-align: center;
    padding: 0 11px;
    color: #fff;
    border-radius: 22px;
    line-height: 22px;
    margin: 2px 0 0;
    color: #52a6b7;
    font-size: 12px;
    background-color: #e5f2f4;
}

.tag:last-child {
    margin-bottom: 10px;
}

.tag.inline-block {
    margin-bottom: 1px;
}

.tag.inline-block:last-child {
    margin-bottom: 0;
}

.inline-block {
    display: inline-block;
}

.ticker {
    margin-bottom: 10px;
}

.ticker>* {
    margin: 0;
}

.sm-text-center {
    text-align: inherit;
}

p.drop-cap:first-letter {
    float: left;
    color: #000;
    font-size: 75px;
    line-height: 60px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 3px;
}

dt {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "Roboto Condensed",Sans-Serif;
    font-weight: 700;
    color: #000;
}

dt,dd {
    line-height: 22px;
}

pre {
    border-radius: 0;
    border: none;
    background-color: transparent;
}

blockquote {
    font-family: "Georgia","Times New Roman",Serif;
    font-style: italic;
    line-height: 1.4;
    padding: 25px 50px;
    margin-bottom: 10px;
    border: none;
}

blockquote.blockquote-reverse {
    padding: 25px 50px;
    border: none;
}

blockquote footer {
    margin-top: 25px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "Roboto Condensed",Sans-Serif;
    font-weight: 700;
    color: #000;
    font-style: normal;
    text-align: right;
}

.table>thead>tr>th {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "Roboto Condensed",Sans-Serif;
    font-weight: 700;
    color: #000;
    border-bottom-color: #666;
}

.css-book {
    text-align: center;
    position: relative;
    z-index: 1;
}

.css-book.flat {
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
    cursor: default;
}

.css-book.flat figcaption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    opacity: 0;
    padding: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.css-book.flat figcaption .vertically-centered {
    text-align: center;
}

.css-book.flat figcaption .vertically-centered h4 {
    color: #fff;
}

.css-book.flat:hover figcaption {
    opacity: 1;
    top: 10px;
    left: 10px;
}

.css-book .bookWrapper {
    position: relative;
    z-index: 999;
    -webkit-perspective: 800px;
    perspective: 800px;
    margin: 0 auto;
}

.css-book .bookWrapper .book {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform .5s;
    -moz-transition: -moz-transform .5s;
    -ms-transition: -ms-transform .5s;
    -o-transition: -o-transform .5s;
    transition: transform .5s;
}

.css-book .bookWrapper .book .face {
    position: absolute;
    top: 50%;
    left: 50%;
    background-color: #ccc;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.css-book .bookWrapper .book .face.top,.css-book .bookWrapper .book .face.bottom,.css-book .bookWrapper .book .face.right {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.css-book .bookWrapper .book .face.front {
    -webkit-transform-origin: 0 50% 0;
    -moz-transform-origin: 0 50% 0;
    -ms-transform-origin: 0 50% 0;
    -o-transform-origin: 0 50% 0;
    transform-origin: 0 50% 0;
    -webkit-transition: -webkit-transform .5s;
    -moz-transition: -moz-transform .5s;
    -ms-transition: -ms-transform .5s;
    -o-transition: -o-transform .5s;
    transition: transform .5s;
}

.css-book .bookWrapper .book .face.front>.backface {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform-origin: 50% 50% 0;
    -moz-transform-origin: 50% 50% 0;
    -ms-transform-origin: 50% 50% 0;
    -o-transform-origin: 50% 50% 0;
    transform-origin: 50% 50% 0;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.css-book .bookWrapper .book .face.front>.backface,.css-book .bookWrapper .book .face.front>img {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.css-book .bookWrapper .book .face.front-inner {
    padding: 10px;
    overflow: hidden;
}

.css-book .bookWrapper .book .face.front-inner .vertically-centered {
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    font-weight: 700;
}

.css-book .bookWrapper .book .face.front-inner .vertically-centered h4 {
    margin-top: -10px;
    margin-bottom: 20px;
}

.vertically-centered-container {
    height: 100%;
}

.vertically-centered-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    width: 0;
    vertical-align: middle;
    margin-left: -5px;
}

.vertically-centered-container>.vertically-centered {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1999;
    background-color: white;
    background-image: url('../images/preloader.gif');
    background-repeat: no-repeat;
    background-position: center center;
}

.nav-toggle {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #9972b5 !important;
    color: #fff;
    cursor: pointer;
    border-radius: 0;
    z-index: 4;
    -webkit-transition: -webkit-transform 0.5s ease, color 0.5s ease, background-color 0.5s ease;
    -moz-transition: -moz-transform 0.5s ease, color 0.5s ease, background-color 0.5s ease;
    -ms-transition: -ms-transform 0.5s ease, color 0.5s ease, background-color 0.5s ease;
    -o-transition: -o-transform 0.5s ease, color 0.5s ease, background-color 0.5s ease;
    transition: transform 0.5s ease, color 0.5s ease, background-color 0.5s ease;
}

.nav-toggle.nav-pos-bottom {
    top: auto;
    bottom: 0;
    left: auto;
    right: 0;
}

.nav-toggle.nav-pos-left {
    top: 0;
    bottom: auto;
    right: auto;
    left: 0;
}

.nav-toggle.nav-pos-right {
    top: 0;
    bottom: auto;
    right: 0;
    left: 0;
}

.nav-toggle:not(.btn):hover,.nav-toggle:not(.btn):active {
    text-decoration: none;
    color: #fff;
    background-color: #29535c;
}

.nav-toggle i.fa {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
    vertical-align: middle;
}

.nav-toggle:after {
    content: '';
    position: absolute;
    display: none;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #fff;
}

.nav-toggle:before {
    content: '';
    position: absolute;
    display: none;
    bottom: -15px;
    left: 0;
    width: 0;
    height: 0;
    border-top: 15px solid #52a6b7;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
}

nav {
    background-color: #333;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: auto;
    z-index: 1;
    -webkit-transform: translate3d(0,-76px,0);
    -moz-transform: translate3d(0,-76px,0);
    -ms-transform: translate3d(0,-76px,0);
    -o-transform: translate3d(0,-76px,0);
    transform: translate3d(0,-76px,0);
    -webkit-transition: -webkit-transform 0.5s ease;
    -moz-transition: -moz-transform 0.5s ease;
    -ms-transition: -ms-transform 0.5s ease;
    -o-transition: -o-transform 0.5s ease;
    transition: transform 0.5s ease;
}

nav.nav-pos-bottom {
    top: auto;
    bottom: 0;
}

nav.nav-pos-left,nav.nav-pos-right {
    width: 220px;
    height: 100%;
}

nav.nav-pos-left .before-menu,nav.nav-pos-right .before-menu,nav.nav-pos-left .after-menu,nav.nav-pos-right .after-menu {
    display: block;
}

nav.nav-pos-left ul.menu.nav,nav.nav-pos-right ul.menu.nav {
    text-align: left;
}

nav.nav-pos-left ul.menu.nav li,nav.nav-pos-right ul.menu.nav li {
    display: block;
    padding: 0;
    margin: 1px 0;
    box-shadow: 0 1px 0 rgba(0,0,0,0.1);
    -webkit-transition: background-color 0.5s ease;
    -moz-transition: background-color 0.5s ease;
    -o-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
}

nav.nav-pos-left ul.menu.nav li:first-child,nav.nav-pos-right ul.menu.nav li:first-child {
    box-shadow: 0 1px 0 rgba(0,0,0,0.1),0 -1px 0 rgba(0,0,0,0.1);
}

nav.nav-pos-left ul.menu.nav li.active,nav.nav-pos-right ul.menu.nav li.active {
    background-color: #29535c;
}

nav.nav-pos-left ul.menu.nav li a,nav.nav-pos-right ul.menu.nav li a {
    display: block;
    padding: 4px 10px;
}

nav.nav-pos-left ul.menu.nav li i.fa,nav.nav-pos-right ul.menu.nav li i.fa,nav.nav-pos-left ul.menu.nav li span,nav.nav-pos-right ul.menu.nav li span {
    display: inline-block;
    vertical-align: middle;
    line-height: 32px;
}

nav.nav-pos-left ul.menu.nav li i.fa,nav.nav-pos-right ul.menu.nav li i.fa {
    width: 32px;
    text-align: center;
    margin-left: 2px;
    float: right;
}

nav.nav-pos-left ul.menu.nav li span,nav.nav-pos-right ul.menu.nav li span {
    margin-left: 8px;
}

nav.nav-pos-right {
    left: auto;
    right: 0;
}

nav .before-menu,nav .after-menu {
    display: none;
}

nav .before-menu {
    text-align: center;
}

nav .before-menu h2 {
    margin: 40px 0 20px;
    color: #fff;
    text-transform: uppercase;
}

nav .after-menu ul.social {
    margin: 15px 0 10px;
    font-size: 20px;
}

nav a:link,nav a:visited,nav ul.social a:link,nav ul.social a:visited {
    color: rgba(255,255,255,0.2);
}

nav a:hover,nav a:active,nav ul.social a:hover,nav ul.social a:active {
    color: #fff;
}

nav ul.menu.nav {
    margin: 0;
    text-align: center;
    z-index: 1;
}

nav ul.menu.nav li {
    font-size: 12px;
    text-transform: uppercase;
    padding: 0;
    margin: 11px;
    display: inline-block;
}

nav ul.menu.nav li a:link,nav ul.menu.nav li a:visited {
    color: rgba(255,255,255,0.2);
}

nav ul.menu.nav li a:focus {
    background-color: transparent;
}

nav ul.menu.nav li.active a:link,nav ul.menu.nav li.active a:visited {
    color: #fff;
}

nav ul.menu.nav li a:hover,nav ul.menu.nav li a:active {
    color: #fff;
    background-color: transparent;
    text-decoration: none;
}

nav ul.menu.nav li a {
    display: inline-block;
    padding: 0;
}

nav ul.menu.nav li i.fa,nav ul.menu.nav li span {
    display: block;
}

nav ul.menu.nav li i.fa {
    font-size: 24px;
    height: 32px;
    line-height: 32px;
}

.section-container-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    z-index: 4;
    -webkit-transition: -webkit-transform 0.5s ease;
    -moz-transition: -moz-transform 0.5s ease;
    -ms-transition: -ms-transform 0.5s ease;
    -o-transition: -o-transform 0.5s ease;
    transition: transform 0.5s ease;
}

.section-container-wrapper:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 100%;
    bottom: 100%;
    -webkit-transition: opacity 0.5s ease, right 0s 0.5s, bottom 0s 0.5s;
    -moz-transition: opacity 0.5s ease, right 0s 0.5s, bottom 0s 0.5s;
    -o-transition: opacity 0.5s ease, right 0s 0.5s, bottom 0s 0.5s;
    transition: opacity 0.5s ease, right 0s 0.5s, bottom 0s 0.5s;
    opacity: 0;
    background-color: rgba(0,0,0,0.2);
    z-index: 2;
    display: block;
    overflow: hidden;
}

.section-container-wrapper.opened:after {
    opacity: 1;
    right: 0;
    bottom: 0;
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
}

.section-container-wrapper.no-transition:after,.section-container-wrapper.no-transition:after.opened {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

.section-container-wrapper .section-container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: #fff;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.section-container-wrapper .section-container.momentum-scrolling {
    -webkit-overflow-scrolling: touch;
}

.section-container-wrapper .section-container section {
    background-color: #fff;
    padding-bottom: 20px;
    position: relative;
}

.section-container-wrapper .section-container section.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

.section-container-wrapper .section-container section .row {
    margin-bottom: 40px;
}

.section-container-wrapper .section-container section .row:last-child {
    margin-bottom: 0;
}

.section-container-wrapper .section-container section:last-child {
    margin-bottom: 0;
}

.section-container-wrapper .section-container section .h2-style {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "Roboto Condensed",Sans-Serif;
    font-weight: 700;
    color: #000;
    position: relative;
    font-size: 36px;
    line-height: 40px;
    margin: 50px 0 40px;
    text-align: center;
    color: rgba(0,0,0,0.8);
}

.section-container-wrapper .section-container section .h2-style:before,.section-container-wrapper .section-container section .h2-style:after {
    position: absolute;
    content: '';
    display: block;
    left: 50%;
    bottom: -12px;
    width: 10px;
    height: 6px;
    margin-left: -10px;
    margin-top: -2px;
    background-color: #52a6b7;
}

.section-container-wrapper .section-container section .h2-style:before {
    margin-left: 0;
    background-color: #fe9c57;
}

.section-container-wrapper .section-container section .h3-style {
    margin: 40px 0 20px;
    font-weight: 400;
    position: relative;
}

.section-container-wrapper .section-container section .h3-style:after,.section-container-wrapper .section-container section .h3-style:before {
    content: '';
    display: block;
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 1px;
}

.section-container-wrapper .section-container section .h3-style:before {
    background: -moz-linear-gradient(left, #52a6b7 0, rgba(82,166,183,0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0, #52a6b7), color-stop(100%, rgba(82,166,183,0)));
    background: -webkit-linear-gradient(left, #52a6b7 0, rgba(82,166,183,0) 100%);
    background: -o-linear-gradient(left, #52a6b7 0, rgba(82,166,183,0) 100%);
    background: -ms-linear-gradient(left, #52a6b7 0, rgba(82,166,183,0) 100%);
    background: linear-gradient(to right, #52a6b7 0, rgba(82,166,183,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff52a6b7, endColorstr=#0052a6b7, GradientType=1);
}

.section-container-wrapper .section-container section .h3-style:after {
    background: #fe9c57;
    width: 50px;
    height: 3px;
    bottom: -6px;
}

.section-container-wrapper .section-container section .h3-style:first-child {
    margin-top: 0;
}

.section-container-wrapper .section-container section ul.item-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.section-container-wrapper .section-container section ul.item-list.list-half-margin-bottom li {
    margin-bottom: 20px;
}

.section-container-wrapper .section-container section ul.item-list li {
    margin: 0 0 40px;
    padding: 0;
}

.section-container-wrapper .section-container section ul.item-list li div[class^="col-sm-"],.section-container-wrapper .section-container section ul.item-list li div[class^="col-md-"] {
    margin-bottom: 0;
}

.section-container-wrapper .section-container section ul.item-list li:last-child {
    margin-bottom: 0;
}

.section-container-wrapper .section-container section ul.social li {
    margin-bottom: 5px;
    padding: 0;
    text-align: center;
}

.section-container-wrapper .section-container section ul.social li a {
    display: inline-block;
    vertical-align: top;
    margin-left: -3px;
    width: 50px;
    height: 50px;
    font-size: 28px;
    position: relative;
    overflow: hidden;
}

.section-container-wrapper .section-container section ul.social li a i,.section-container-wrapper .section-container section ul.social li a:after {
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    line-height: 52px;
    color: #fff;
    background-color: #666;
    -webkit-transition: top .2s ease;
    -moz-transition: top .2s ease;
    -o-transition: top .2s ease;
    transition: top .2s ease;
}

.section-container-wrapper .section-container section ul.social li a i {
    position: relative;
    top: 0;
}

.section-container-wrapper .section-container section ul.social li a.facebook:after {
    background-color: #3b5998;
}

.section-container-wrapper .section-container section ul.social li a.twitter:after {
    background-color: #56a3d9;
}

.section-container-wrapper .section-container section ul.social li a.linkedin:after {
    background-color: #007bb6;
}

.section-container-wrapper .section-container section ul.social li a.google-plus:after {
    background-color: #dd4b39;
}

.section-container-wrapper .section-container section ul.social li a.dribbble:after {
    background-color: #ec4a89;
}

.section-container-wrapper .section-container section ul.social li a.pinterest:after {
    background-color: #cb211d;
}

.section-container-wrapper .section-container section ul.social li a.youtube:after {
    background-color: #df2d29;
}

.section-container-wrapper .section-container section ul.social li a.flickr:after {
    background-color: #ff0084;
}

.section-container-wrapper .section-container section ul.social li a.weibo:after {
    background-color: #fd752b;
}

.section-container-wrapper .section-container section ul.social li a.github:after {
    background-color: #333;
}

.section-container-wrapper .section-container section ul.social li a.instagram:after {
    background-color: #af7d5e;
}

.section-container-wrapper .section-container section ul.social li a.stack-overflow:after {
    background-color: #f47a20;
}

.section-container-wrapper .section-container section ul.social li a.tumblr:after {
    background-color: #44546b;
}

.section-container-wrapper .section-container section ul.social li a.skype:after {
    background-color: #00aff0;
}

.section-container-wrapper .section-container section ul.social li a.vimeo-square:after {
    background-color: #00b8ef;
}

.section-container-wrapper .section-container section ul.social li a.xing:after {
    background-color: #005a5f;
}

.section-container-wrapper .section-container section ul.social li a.dropbox:after {
    background-color: #6aaeed;
}

.section-container-wrapper .section-container section ul.social li a.rss:after {
    background-color: #ff872c;
}

.section-container-wrapper .section-container section ul.social li a.foursquare:after {
    background-color: #0066b9;
}

.section-container-wrapper .section-container section ul.social li a.vk:after {
    background-color: #4f74a0;
}

.section-container-wrapper .section-container section ul.social li a.renren:after {
    background-color: #005aab;
}

.section-container-wrapper .section-container section ul.social li a:after {
    position: absolute;
    content: attr(data-hover);
    top: 100%;
    font-family: FontAwesome;
    background-color: #666;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}

.section-container-wrapper .section-container section ul.social li a:first-child {
    margin-left: 0;
}

.section-container-wrapper .section-container section ul.social li a:link,.section-container-wrapper .section-container section ul.social li a:visited {
    text-decoration: none;
}

.section-container-wrapper .section-container section ul.social li a:hover,.section-container-wrapper .section-container section ul.social li a:active {
    text-decoration: none;
}

.section-container-wrapper .section-container section ul.social li a:hover i,.section-container-wrapper .section-container section ul.social li a:active i {
    top: -100%;
}

.section-container-wrapper .section-container section ul.social li a:hover:after,.section-container-wrapper .section-container section ul.social li a:active:after {
    top: 0;
}

.section-container-wrapper .section-container section .chart {
    display: none;
}

.section-container-wrapper .section-container section#welcome {
    height: 100%;
    padding-top: 0;
    padding-bottom: 0;
    -webkit-transition: top 0.5s ease;
    -moz-transition: top 0.5s ease;
    -o-transition: top 0.5s ease;
    transition: top 0.5s ease;
    background-image: url(http://cdn.pcwallart.com/images/dusk-sky-stars-wallpaper-4.jpg);
}

.section-container-wrapper .section-container section#welcome:not(.fixed)+section,.section-container-wrapper .section-container section#welcome.fixed+.dummy+section {
    box-shadow: 0 0 15px 0 rgba(0,0,0,0.5);
}

.section-container-wrapper .section-container section#welcome a:link,.section-container-wrapper .section-container section#welcome a:visited {
    color: white;
}

.section-container-wrapper .section-container section#welcome a:hover,.section-container-wrapper .section-container section#welcome a:active {
    color: #9972b5 !important;
}
.section-container-wrapper .section-container section#welcome a.greenlink:hover {
    color:#a9d86e !important;
}

.section-container-wrapper .section-container section#welcome .container,.section-container-wrapper .section-container section#welcome .row {
    height: 100%;
}

.section-container-wrapper .section-container section#welcome .vertically-centered-container {
    text-align: center;
}

.section-container-wrapper .section-container section#welcome .vertically-centered-container .vertically-centered {
    max-width: none;
}

.section-container-wrapper .section-container section#welcome .vertically-centered-container .vertically-centered h1 {
    text-transform: uppercase;
    letter-spacing: 0;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 20px;
    height: 20px;
}

.section-container-wrapper .section-container section#welcome .vertically-centered-container .vertically-centered .name {
    font-size: 120px;
    color: #fff;
}

.section-container-wrapper .section-container section#welcome .vertically-centered-container .vertically-centered .name+.after-name {
    margin-top: 10px;
}

.section-container-wrapper .section-container section#welcome .vertically-centered-container .vertically-centered .before-name,.section-container-wrapper .section-container section#welcome .vertically-centered-container .vertically-centered .after-name {
    font-size: 55px;
}

.section-container-wrapper .section-container section#welcome .vertically-centered-container .vertically-centered .before-name {
    color: #fff;
}

.section-container-wrapper .section-container section#welcome .vertically-centered-container .vertically-centered .after-name {
    color: #9972b5 !important;
}

.section-container-wrapper .section-container section#welcome .vertically-centered-container .vertically-centered .info {
    margin-top: 30px;
    margin-bottom: 10px;
    line-height: 48px;
    font-size: 16px;
    color: #2d5b65;
    text-align: left;
    height: auto;
}

.section-container-wrapper .section-container section#welcome .vertically-centered-container .vertically-centered .info div[class^="col-md-"] {
    margin-bottom: 0;
}

.section-container-wrapper .section-container section#welcome .vertically-centered-container .vertically-centered .info i.fa {
    font-size: 28px;
    width: 48px;
    height: 48px;
    line-height: 48px;
    border-radius: 48px;
    margin-right: 16px;
    color: white;
    background-color: #fff;
    text-align: center;
}

.section-container-wrapper .section-container section#about .photo img {
    width: 100%;
    max-width: 300px;
}

.section-container-wrapper .section-container section#about .intro p:last-child {
    margin-bottom: 0;
}

.section-container-wrapper .section-container section#portfolio .loading-indicator {
    position: absolute;
    top: 90px;
    left: 50%;
    width: 0;
    height: 0;
    background-color: transparent;
}

.section-container-wrapper .section-container section#portfolio .loading-indicator.loading {
    z-index: 4;
    -webkit-animation: ajax-loading 1s linear infinite alternate;
    animation: ajax-loading 1s linear infinite alternate;
}

.section-container-wrapper .section-container section#portfolio .loading-indicator.loading:before,.section-container-wrapper .section-container section#portfolio .loading-indicator.loading:after {
    position: absolute;
    content: '';
    display: block;
    left: 50%;
    bottom: -12px;
    width: 10px;
    height: 6px;
    margin-left: -10px;
    margin-top: -2px;
    background-color: #fff;
}

.section-container-wrapper .section-container section#portfolio .loading-indicator.loading:before {
    margin-left: 0;
    background-color: #fff;
}

.section-container-wrapper .section-container section#portfolio ul.categories {
    text-align: center;
}

.section-container-wrapper .section-container section#portfolio ul.categories li a:link,.section-container-wrapper .section-container section#portfolio ul.categories li a:visited {
    display: block;
    margin: 5px;
    color: #666;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "Roboto Condensed",Sans-Serif;
}

.section-container-wrapper .section-container section#portfolio ul.categories li a:hover,.section-container-wrapper .section-container section#portfolio ul.categories li a:active,.section-container-wrapper .section-container section#portfolio ul.categories li a.current {
    text-decoration: none;
    color: #52a6b7;
}

.section-container-wrapper .section-container section#portfolio ul.ajax-portfolio-item-list {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    overflow: hidden;
}

.section-container-wrapper .section-container section#portfolio ul.ajax-portfolio-item-list li {
    margin: 0;
    padding: 10px;
    float: left;
    width: 33%;
}

.section-container-wrapper .section-container section#portfolio ul.ajax-portfolio-item-list li a {
    display: block;
    height: 200px;
    width: 100%;
    background-size: cover;
    background-position: center center;
    text-decoration: none;
    position: relative;
}

.section-container-wrapper .section-container section#portfolio ul.ajax-portfolio-item-list li a .caption {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(0,0,0,0.7);
    text-align: center;
    padding: 20px;
    overflow: hidden;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.section-container-wrapper .section-container section#portfolio ul.ajax-portfolio-item-list li a .caption h3 {
    margin: 0 0 10px;
    line-height: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "Roboto Condensed",Sans-Serif;
    font-weight: 700;
    color: #000;
    font-size: 14px;
    color: #fff;
}

.section-container-wrapper .section-container section#portfolio ul.ajax-portfolio-item-list li a .caption h3:after {
    display: none;
}

.section-container-wrapper .section-container section#portfolio ul.ajax-portfolio-item-list li a .caption p {
    color: rgba(255,255,255,0.7);
    font-size: 12px;
    line-height: 18px;
    display: none;
}

.section-container-wrapper .section-container section#portfolio ul.ajax-portfolio-item-list li a .caption .view-btn {
    color: #fff;
    background-color: #3f8897;
    padding: 5px 15px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
}

.section-container-wrapper .section-container section#portfolio ul.ajax-portfolio-item-list li a:hover .caption {
    opacity: 1;
    top: 10px;
    left: 10px;
}

.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details {
    display: none;
    opacity: 0;
}

.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details div[class^="col-sm-"],.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details div[class^="col-md-"] {
    margin-bottom: 20px;
}

.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .portfolio-nav,.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .portfolio-back-to-top {
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
}

.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .portfolio-nav a:link,.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .portfolio-back-to-top a:link,.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .portfolio-nav a:visited,.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .portfolio-back-to-top a:visited {
    color: #666;
}

.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .portfolio-nav a:hover,.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .portfolio-back-to-top a:hover,.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .portfolio-nav a:active,.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .portfolio-back-to-top a:active {
    color: #000;
    text-decoration: none;
}

.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .portfolio-nav a,.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .portfolio-back-to-top a {
    margin-right: 20px;
}

.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .portfolio-nav a i.fa,.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .portfolio-back-to-top a i.fa {
    display: inline-block;
    margin-right: 5px;
    color: #52a6b7;
    font-size: 14px;
}

.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .portfolio-nav {
    margin-bottom: 20px;
}

.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .portfolio-back-to-top {
    margin-top: 10px;
}

.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details h3 {
    text-align: center;
    margin-bottom: 10px;
}

.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details iframe {
    width: 100%;
    height: 420px;
    margin-bottom: 20px;
}

.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .desc {
    margin-bottom: 0;
}

.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .desc dl {
    margin-bottom: 0;
}

.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .desc dl dt {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "Roboto Condensed",Sans-Serif;
    font-weight: 700;
    color: #000;
    color: #52a6b7;
    margin-bottom: 2px;
}

.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .desc dl dt:after {
    content: '';
    display: block;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 1px;
    background: -moz-linear-gradient(left, #fe9c57 0, rgba(254,156,87,0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0, #fe9c57), color-stop(100%, rgba(254,156,87,0)));
    background: -webkit-linear-gradient(left, #fe9c57 0, rgba(254,156,87,0) 100%);
    background: -o-linear-gradient(left, #fe9c57 0, rgba(254,156,87,0) 100%);
    background: -ms-linear-gradient(left, #fe9c57 0, rgba(254,156,87,0) 100%);
    background: linear-gradient(to right, #fe9c57 0, rgba(254,156,87,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffe9c57, endColorstr=#00fe9c57, GradientType=1);
}

.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .desc dl dd {
    margin-bottom: 20px;
}

.section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .desc dl dd:last-child {
    margin-bottom: 0;
}

.section-container-wrapper .section-container section#gallery ul.gallery {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.section-container-wrapper .section-container section#gallery ul.gallery li {
    width: 50%;
    padding: 10px;
    float: left;
}

.section-container-wrapper .section-container section#gallery ul.gallery li:nth-child(2n+1) {
    clear: left;
}

.section-container-wrapper .section-container section#gallery ul.gallery li a.lightbox {
    display: block;
    position: relative;
}

.section-container-wrapper .section-container section#gallery ul.gallery li a.lightbox img {
    width: 100%;
    height: auto;
}

.section-container-wrapper .section-container section#gallery ul.gallery li a.lightbox:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #52a6b7;
    opacity: 0;
    -webkit-transition: opacity 0.5s ease, top 0.5s ease, left 0.5s ease;
    -moz-transition: opacity 0.5s ease, top 0.5s ease, left 0.5s ease;
    -o-transition: opacity 0.5s ease, top 0.5s ease, left 0.5s ease;
    transition: opacity 0.5s ease, top 0.5s ease, left 0.5s ease;
}

.section-container-wrapper .section-container section#gallery ul.gallery li a.lightbox:after {
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    content: '\f002';
    display: block;
    font-size: 40px;
    width: 48px;
    height: 48px;
    top: 50%;
    left: 50%;
    margin-top: -24px;
    margin-left: -24px;
    position: absolute;
    text-align: center;
    line-height: 48px;
    opacity: 0;
    color: #fff;
    -webkit-transition: opacity 0.5s ease, margin-top 0.5s ease, margin-left 0.5s ease;
    -moz-transition: opacity 0.5s ease, margin-top 0.5s ease, margin-left 0.5s ease;
    -o-transition: opacity 0.5s ease, margin-top 0.5s ease, margin-left 0.5s ease;
    transition: opacity 0.5s ease, margin-top 0.5s ease, margin-left 0.5s ease;
}

.section-container-wrapper .section-container section#gallery ul.gallery li a.lightbox.lightbox-image:after {
    content: '\f083';
}

.section-container-wrapper .section-container section#gallery ul.gallery li a.lightbox.lightbox-youtube:after {
    content: '\f008';
}

.section-container-wrapper .section-container section#gallery ul.gallery li a.lightbox.lightbox-vimeo:after {
    content: '\f008';
}

.section-container-wrapper .section-container section#gallery ul.gallery li a.lightbox.lightbox-webpage:after {
    content: '\f0ac';
}

.section-container-wrapper .section-container section#gallery ul.gallery li a.lightbox:hover:before {
    opacity: 1;
    top: 10px;
    left: 10px;
}

.section-container-wrapper .section-container section#gallery ul.gallery li a.lightbox:hover:after {
    margin-top: -14px;
    margin-left: -14px;
    opacity: 1;
}

.section-container-wrapper .section-container section#contact .contact-info-table,.section-container-wrapper .section-container section#contact .contact-info-table tr,.section-container-wrapper .section-container section#contact .contact-info-table td {
    border: none;
}

.section-container-wrapper .section-container section#contact .contact-info-table td:first-child {
    vertical-align: top;
}

.section-container-wrapper .section-container section#contact .contact-info-table i.fa {
    width: 44px;
    height: 44px;
    line-height: 42px;
    font-size: 24px;
    border-radius: 44px;
    margin-right: 10px;
    margin-bottom: 6px;
    color: #52a6b7;
    border: 2px solid #52a6b7;
    text-align: center;
}

.section-container-wrapper .section-container section#contact #map-canvas {
    width: 100%;
    height: 200px;
}

.section-container-wrapper .section-container section#contact #map-canvas img {
    max-width: none;
}

.section-container-wrapper .section-container section#contact form .form-group {
    margin-left: 0;
    margin-right: 0;
}

.section-container-wrapper .section-container section#contact form .form-group .form-control {
    height: auto;
    line-height: auto;
}

.section-container-wrapper .section-container section#contact form .form-group #contact-form-submit-btn i.fa {
    margin-right: 0;
}

.section-container-wrapper .section-container section#contact form .form-group input,.section-container-wrapper .section-container section#contact form .form-group textarea {
    width: 100%;
    margin: 0 auto;
    border-radius: 0;
    border: 1px solid rgba(0,0,0,0.30000000000000004);
    font-size: 16px;
    padding: 6px 9px;
    box-shadow: none;
    color: #000;
}

.section-container-wrapper .section-container section#contact form .form-group input:focus,.section-container-wrapper .section-container section#contact form .form-group textarea:focus {
    box-shadow: none;
}

.section-container-wrapper .section-container section#contact form .form-group input::-webkit-input-placeholder,.section-container-wrapper .section-container section#contact form .form-group textarea::-webkit-input-placeholder {
    color: rgba(0,0,0,0.5);
    text-transform: uppercase;
    font-family: "Roboto Condensed",Sans-Serif;
    letter-spacing: 1px;
    font-size: 14px;
}

.section-container-wrapper .section-container section#contact form .form-group input:-moz-placeholder,.section-container-wrapper .section-container section#contact form .form-group textarea:-moz-placeholder {
    color: rgba(0,0,0,0.5);
    text-transform: uppercase;
    font-family: "Roboto Condensed",Sans-Serif;
    letter-spacing: 1px;
    font-size: 14px;
}

.section-container-wrapper .section-container section#contact form .form-group input::-moz-placeholder,.section-container-wrapper .section-container section#contact form .form-group textarea::-moz-placeholder {
    color: rgba(0,0,0,0.5);
    text-transform: uppercase;
    font-family: "Roboto Condensed",Sans-Serif;
    letter-spacing: 1px;
    font-size: 14px;
}

.section-container-wrapper .section-container section#contact form .form-group input:-ms-input-placeholder,.section-container-wrapper .section-container section#contact form .form-group textarea:-ms-input-placeholder {
    color: rgba(0,0,0,0.5);
    text-transform: uppercase;
    font-family: "Roboto Condensed",Sans-Serif;
    letter-spacing: 1px;
    font-size: 14px;
}

.section-container-wrapper .section-container section#contact form .form-group label {
    font-size: 16px;
}

.section-container-wrapper .section-container>footer {
    background-color: #fff;
    text-align: center;
    color: #666;
    padding: 80px 0 50px;
    position: relative;
}

.section-container-wrapper .section-container>footer .signature {
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 30px;
    line-height: 30px;
}

.section-container-wrapper .section-container>footer .copyright {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
}

@media (min-width:768px) {
    .nav-toggle {
        width: 40px;
        top: 50px;
        left: 5%;
    }

    .nav-toggle.nav-pos-bottom {
        bottom: 50px;
        right: 5%;
    }

    .nav-toggle.nav-pos-left {
        top: 50px;
        left: 5%;
    }

    .nav-toggle.nav-pos-right {
        top: 50px;
        left: auto;
        right: 5%;
    }

    .section-container-wrapper .section-container section#gallery ul.gallery li {
        width: 33%;
    }

    .section-container-wrapper .section-container section#gallery ul.gallery li:nth-child(2n+1) {
        clear: none;
    }

    .section-container-wrapper .section-container section#gallery ul.gallery li:nth-child(3n+1) {
        clear: left;
    }

    .sm-text-center {
        text-align: center;
    }

    .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    blockquote {
        padding: 25px 80px;
    }

    blockquote.blockquote-reverse {
        padding: 25px 80px;
    }

    div[class^="col-sm-"] {
        margin-bottom: 0;
    }

    .section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .desc .left-info-col {
        text-align: right;
    }

    .section-container-wrapper .section-container section#portfolio article.ajax-portfolio-item-details .desc .left-info-col dl dt:after {
        background: -moz-linear-gradient(right, #fe9c57 0, rgba(254,156,87,0) 100%);
        background: -webkit-gradient(linear, right top, left top, color-stop(0, #fe9c57), color-stop(100%, rgba(254,156,87,0)));
        background: -webkit-linear-gradient(right, #fe9c57 0, rgba(254,156,87,0) 100%);
        background: -o-linear-gradient(right, #fe9c57 0, rgba(254,156,87,0) 100%);
        background: -ms-linear-gradient(right, #fe9c57 0, rgba(254,156,87,0) 100%);
        background: linear-gradient(to left, #fe9c57 0, rgba(254,156,87,0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffe9c57, endColorstr=#00fe9c57, GradientType=1);
    }

    .section-container-wrapper .section-container section#gallery ul.gallery li {
        width: 25%;
    }

    .section-container-wrapper .section-container section#gallery ul.gallery li:nth-child(3n+1) {
        clear: none;
    }

    .section-container-wrapper .section-container section#gallery ul.gallery li:nth-child(4n+1) {
        clear: left;
    }
}

@media (min-width:992px) {
    .section-container-wrapper .section-container section#welcome .vertically-centered-container .info>* {
        text-align: center;
    }

    .section-container-wrapper .section-container section#welcome .vertically-centered-container .info>*:first-child {
        text-align: left;
    }

    .section-container-wrapper .section-container section#welcome .vertically-centered-container .info>*:last-child {
        text-align: right;
    }

    div[class^="col-md-"] {
        margin-bottom: 0;
    }
}
a.orangelink:hover {color:orange; }